@charset "utf-8";

/* ZAKLADNI NASTAVENI */

* { 
  margin: 0; 
  padding: 0;
}

body { 
  background: url('../images/bg_body.png') repeat-x top left;
}
	
body { 
	background-color: #ededee;
}

.title, 
.title #site-title a { 
	color: #ffffff;
}
	
.title { 
	text-align: left;
}
	
#content { 
	float: right; 
}

#sidebar { 
	float: left; 
}

#sidebar .recommended-obs a {
	color: #182020;
	font-weight: bold;
}

#content .obs-content h1, 
#content .obs-content h2 a,
#content .obs-content h2 a:hover { 
  color: #fd7d19;
}

.title #site-title .first-word,
.title #site-title .first-word:hover { 
  color: #fd7d19;
}
		
#content a,
#sidebar .tag_cloud a,
#sidebar .tag_cloud a:hover,
#sidebar .info a,
#sidebar .info a:hover {
  color: #a25153;
}

#footer {
  background: #818898;
}

body {
  color: #182020;
  font-family: Tahoma, Verdana, Arial, lucida, sans-serif;
  font-size: 14px;
  line-height: 1;
 	text-align: center;
}

#all {
  width: 950px;
  text-align: left;
  margin: 0 auto;
}

#header {
	padding-top: 6px;
	padding-left: 7px;
	padding-bottom: 7px;
	padding-right: 7px;
	border: 1px solid #ccc7cb;
	border-top: none;
	background: #fff;
}

#container {
  padding-top: 15px;
  line-height: 19px;
  padding-bottom: 30px;
  padding-left: 12px;
  padding-right: 12px;
}

#sidebar {
	width: 220px;
}

#content {
	width: 675px;
	padding-left: 14px;
	padding-right: 14px;	
	padding-top: 15px;
	padding-bottom: 15px;
}

#footer {
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

ol, ul {
  list-style-type: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a img {
  border: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	padding-top: 0px;
  padding-bottom: 10px;
  overflow: visible;
  zoom: 1;
}

blockquote {
	border-left: 7px solid #a25153;
	margin-left: 15px;
	padding-left: 15px;
	margin-bottom: 10px;
}

blockquote p {
	padding-top: 3px;
	padding-bottom: 3px;
}

textarea {
  font-size: 13px;
}

code {
	font-size: 12px;
}

#content p {
	text-align: justify;
}

.alignleft {
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 5px;
}

.alignright {
	float: right;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 5px;
}

.ad-top {
}

.ad-bottom {
	padding-top: 30px;
}

.meta-prep,
.meta-sep,
.entry-utility-prep {
	font-weight: bold;
}

.nav-previous {
	float: left;
}

.nav-next {
	float: right;
}

.clear {
	display: block;
	clear: both;
}

/* HEADER */
.title {
	padding-top: 35px;
	padding-left: 20px;
	padding-right: 20px;
}

.title #site-title a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 30px;
}

.title #site-title a:hover {
	text-decoration: none;
}

/**************************/

#top-menu {
	height: 78px;
}

#top-menu ul {
	float: left;
	padding-top: 49px;
	padding-left: 20px;
}

#top-menu li {
	display: inline;
	float: left;
}

#top-menu a {
	color: #ededee;
	float: left;
	margin-right: 10px;
	cursor: pointer;
}

#top-menu a:hover {
	color: #2c3139;
	text-decoration: none;
}

#top-menu a .btn-left,
#top-menu a .btn-right {
	display: block;
	height: 29px;
	width: 5px;
	float: left;
}

#top-menu a .btn {
	display: block;
	height: 21px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	background: url('../images/btn.png') repeat-x top left;
	padding-top: 8px;
}

#top-menu a:hover .btn {
	background: url('../images/btn.png') repeat-x bottom left;
}

#top-menu a .btn-left {
	background: url('../images/btn-left.png') no-repeat top left;
}

#top-menu a:hover .btn-left {
	background: url('../images/btn-left.png') no-repeat bottom left;
}

#top-menu a .btn-right {
	background: url('../images/btn-right.png') no-repeat top left;
}

#top-menu a:hover .btn-right {
	background: url('../images/btn-right.png') no-repeat bottom left;
}

#search {
	float: right;
	padding-top: 26px;
}

#search .keyword {
  background: url('../images/bg_keyword.png') no-repeat top left;
  border: none;
  color: #ededee;
  width: 190px;
  height: 20px;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 2px;
  margin-right: 10px;
}

#search .go {
  float: left;
  background: url('../images/btn_go.png') no-repeat top left;
  border: none;
  display: block;
  width: 55px;
  height: 22px;
  color: #fff;
  cursor: pointer;
}

/* CONTENT */
#content .obs-content h1, 
#content .obs-content h2 a {
	font-size: 22px;
  letter-spacing: 1px;
  font-weight: normal; 
}

.archive #content h1,
.search #content h1 {
	color: #000;
	font-size: 25px;
	padding-bottom: 20px;
}

.home .post,
.archive .post,
.search .page {
	padding-bottom: 40px;
}

#content .entry-meta {
	padding-top: 10px;
	padding-bottom: 8px;
}

.page .entry-content {
	padding-top: 10px;
}

.single .entry-utility {
	padding-bottom: 30px;
}

#content h3 {
  color: #013a80;
  font-size: 16px;
  padding-top: 4px;
  padding-bottom: 6px;
}

#content .post ul,
#content .page ul {
  padding-bottom: 12px;
  padding-top: 4px;
  padding-left: 10px;
}

#content .related-post {
	padding-bottom: 20px;
}

#content .post li,
#content .page li,
#content .related-post li {
  padding-left: 20px;
  background: url('../images/bullet.gif') no-repeat center left;
  padding-bottom: 2px;
}

/* COMMENTS */
#comments .children {
	padding-left: 50px;
}

.comment-form-author .required {
	padding-right: 70px;
}

.comment-form-email .required {
	padding-right: 10px;
}

.comment-form-url label {
	padding-right: 23px;
}

/* FOOTER */
#footer a {
  color: #fff;
  line-height: 18px;
}